<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.product.biz.mapper.KxsShopOrderInfoMapper">

    <resultMap type="com.kxs.product.api.model.KxsShopOrderInfo" id="KxsShopOrderInfoMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="goods_id" property="goodsId" />
        <result column="number" property="number" />
        <result column="goods_price" property="goodsPrice" />
        <result column="pic_url" property="picUrl" />
        <result column="goods_name" property="goodsName" />
        <result column="order_id" property="orderId" />
        <result column="sku_id" property="skuId" />
        <result column="specifications" property="specifications" />

    </resultMap>

</mapper>
